.version.contact_us /* version checker */
{
	color: #00001A;
	background-color: #5507BE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/trafficschool_contactus_oct2015.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 54px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 516px;
}

#u963
{
	z-index: 2;
	width: 32px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 185px;
}

#u964
{
	z-index: 3;
	width: 49px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 220px;
}

#u965
{
	z-index: 4;
	width: 36px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 272px;
}

.ie #u963,.ie #u964,.ie #u965
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

